From: poetwench<BR>
Date: 5 March 2000<P>

Congrats to the happy couple...talk about a love story for the new millenium...and where I ask, is the media coverage?I'm far more impressed with a tale of living, loving, and that ultimate yes, then 50 beach bunnies on parade for some rancid little despot....<BR>
<BR>
   And my thanks Kirk---Prism was me playing again...and anyone who tries to suggest that wizards, dragons, unicorns and other such are mythical---therefore made up, will have me to contend with.<BR>
<BR>
   Prove they are real? Okay. Right after you show me what love looks like...because "proving" that love is real is an equivalent task! So I will believe in dragons, gnomes, unicorns and love---and other rare but wonderous beasties....<BR>
<BR>
<BR>
                                     The Wench
<HR>
From: Madison<BR>
Date: 5 March 2000<P>

(pssssst.... take a look at the very top of the March 2000 Blender.  Is THAT cool, or what?)  
<HR>
From: poetwench<BR>
Date: 5 March 2000<P>

Fardles!<BR>
<BR>
          I also want to give the curtsey to Toklas, Guppy, and Kev Urenda---along with the other front page picks---silly scribbler I---way impressed to be included with such a stellar cast....<BR>
<BR>
<BR>
                               The Wench....
<HR>
From: Dana<BR>
Date: 5 March 2000<P>

This is for Mark, author of "DANA"...<BR>
<BR>
If you haven't already, you should show that poem to the DANA for whom it is intended...  This Dana loved it.  I am sure your Dana will too.  <BR>
<BR>

<HR>
From: Toklas<BR>
Date: 5 March 2000<P>

Dear Kirk,<BR>
Thank you for your beautiful comment about my work! <BR>
The magic has been working both ways for me here. This is a wonderful site.  It has fired my creativity and given voice to my work. Thank you Kirk for all your hard work to keep this site going.<BR>
<BR>
Congrats to all the Front Page pics!<BR>
Toke<BR>
<BR>

<HR>
From: Misti<BR>
Date: 5 March 2000<P>

Just submitted the same poem twice by accident. Sorry 'bout that.
<HR>
From: Misti<BR>
Date: 5 March 2000<P>

Just submitted something else more than once by accident.<BR>
!!!@@@@###$$$ I worked on that poem for over an hour but I know it wasn't good enough to submit THREE times. Man oh man. I need to take a break from this computer before I throw it out the window!!!!!
<HR>
From: Kirk, Blender-Keeper<BR>
Date: 5 March 2000<P>

Misti, I gotta ask, how are you submitting things three times? I'm not asking in an accusing way, but I tried to make the UI so that it was rather difficult to do- just reloading doesn't do it (because the "save" script forwards you to a "Thanks" screen that doesn't do anything- and in fact, that forwarding should make it hard to use the back button to get back to the "Click to Submit" screen.
<HR>
From: Misti<BR>
Date: 5 March 2000<P>

Kirk,<BR>
  When I was trying to submit stuff earlier, this box came up that said I had been disconnected. So I hit the back arrow and pushed the send button again. Kept pushing send until I got the message to go to New Submissions. I got frustrated when trying to submit the poem I wrote because it was mostly in my head and my printer isn't working. There was one misspelled word- went back to correct it and the poem was gone. 
<HR>
From: Goldn Boy<BR>
Date: 5 March 2000<P>

The Goldn Boy says i love poetry! AND I LOVE LOVE STORIES! I'm a 21 year old, multi-talented sexy guy with a heart of Gold!<BR>
"<BR>
In his mind he see's himself smiling, he remembers times and days gone by, how once upon a time everything seemed crystal perfect. How at one time there were people  who were really magical in his life and kept his spirits so high and sadness so far. He didn't just reach for the sky, but to the **Stars*****! But much to his dismay, those days are gone and they are never coming back..." © 2000 By TBHC<BR>
<BR>
www.goldnboy.friendpages.com
<HR>